﻿.main-navigation__global-list,.main-navigation__list--tertiary .main-navigation__link-text{font-family:Edmondsans,Arial,"Helvetica Neue",Helvetica,sans-serif;font-weight:400;font-style:normal}
.main-navigation__global-list{list-style-type:none;transition:opacity .25s ease-in-out;height:auto;display:block;width:100%;margin:0;padding:20px 0;background-color:#000}
.main-navigation__global-list.is--hidden,.main-navigation__promo{display:none}
.main-navigation__button,.main-navigation__form,.main-navigation__global-list{display:none}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}
.phone{text-decoration:none!important;color:inherit}
#topcta .phone{font-size:32px;color:#00bbc8;font-family:montserrat,sans-serif;margin:5px 0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.text-center{text-align:center}

.text-center-xs {
    text-align: center;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.nav-right .nav-search{margin-top:-.5rem}


div#menu {
	background:#FFF;
	padding:16px 8px 2px 8px;
	height:27px;
}

div#menu a {
	background:#004a87;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	padding:7px 13px;
	margin-left:1px;
	text-transform:uppercase;
}

div#menu a:hover {
	color:#dfdfdf;
}

div#menu a.selected{
	color:#FFF;
	background:#7296B3;
	font-size:16px;
}
.row{margin-right:-15px;margin-left:-15px}
.banner-container .mouse .mouse-animations{position:absolute;left:0;right:0;margin:auto;top:22.5%}



.mx-title .post-title {margin:0 0 10px;}

.share-social .social a i,
.mx-share .mx-title i {margin-right:0;}

.mx-share .mx-title {margin-right: 10px;border-right: 1px solid #e8e8e8;padding-right: 10px;color: #666;}

.toppkantfaner .tilgjengelighet, .toppkantfaner .kontaktinfo, .toppkantfaner .minside
{
    height: 17px;   
}

.toppkantfaner .minside
{
}

.minside
{
    min-width: 55px;
	right: 5px;
	background-color: #fbc52e;
	padding: 0 8px;
	padding-top: 1px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

	
	#menu-main .mega-menu-column-title {display:table-cell;width:50%;padding:15px;}

	
	#menu-main .mega-menu-column-title.mega-menu-column-33 {width:34%;}

	#menu-main .mega-menu-column-title.mega-menu-column-66 {width:66%;background-color:#eef0f4;}

	#menu-main .mega-menu-column-title .cta-menu-item {margin-bottom:-15px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding: 0;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}


.col-xs-12 {
    width: 100%;
}
.row{margin-right:-15px;margin-left:-15px}

.block{ display:block }

.block-l { float:left; padding-left:30px; width:230px;}

.block-m { float:left; margin-left: 5px;width:420px; font-size:12px;}

.block-r { float:right; width:190px; padding-right:30px;}

.block-list .item { border-bottom:1px dashed #333; margin:2px 0px; padding:2px 0px;}

p.block-cotent { text-indent:24px;}

.block-info { text-align:center; font-size:16px; line-height:40px; color:#ccc; height:40px;}

.block-info a { color:#ccc;}

.block-info a:hover { color:#17638b;}

.block-desc label { display:inline-block; width:70px; text-align:right; margin-right: 5px;}

.block-desc-1 label{width:56px;}

.block-desc-3 label{width:80px;}

.content-index .block-m { margin-top: -20px; margin-bottom: -20px; background: #000; border: 1px solid #c30c23; border-radius:8px;}

.content-index .block-m .block-cotent .block-desc { padding-left:110px;}
.owl__slide--step{font-size:6.875em;line-height:1em;color:#fff;width:500px;height:500px;border-radius:500px;background-color:#f36d21;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;padding-top:120px;-webkit-transform:translate(-200px, 140px);transform:translate(-200px, 140px);position:relative;opacity:0;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;-webkit-transition-delay:500ms;transition-delay:500ms}
.owl__slide--step::after{content:"";display:block;position:absolute;top:157px;left:375px;width:0;border-width:70px 120px 0;border-style:solid;border-color:#f36d21 transparent}
.owl-item.active .owl__slide--step{opacity:1;-webkit-transform:translate(-100px, -20px);transform:translate(-100px, -20px)}

.container {
	margin: 0 auto;
	width: 1010px;
}

.one-third.last{padding-left:1rem}

nav.main li.last{padding-right:0;padding-left:5px;text-align:right}

nav.main.is-sticky li.first,nav.main.is-sticky li.last{text-align:center}

nav .big-nav li.first,nav .big-nav li.last{text-align:center}

nav.main.dropdown.is-sticky li.last ul{left:auto;right:0}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


  .region-user-menu {
    padding-bottom: 3px;
    width: 100%;
    position: relative;
  }


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.testimonial_text_inner .testimonial_name,.testimonials .testimonial_text_inner{display:block}
.testimonials .testimonial_text_inner p.testimonial_author{font-size:13px;color:#303030;margin-top:22px;font-weight:500}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company{color:#1abc9c}
.testimonials .testimonial_text_inner p{line-height:1.666666666666667em;font-size:21px}
.testimonials_holder.standard .testimonials .testimonial_text_inner{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.testimonials_holder.full_width .testimonials .testimonial_text_inner{border-left:none;border-right:none;position:relative;text-align:center}
.testimonials_holder.full_width .testimonials .testimonial_text_inner p{margin:0 0 19px}
.testimonials.transparent .testimonial_text_inner{background-color:transparent!important;padding:0;border:none}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


		#header ul.sub-menu { display: none; }

		#header ul li:hover ul.sub-menu { display: block; position: absolute; top: 25px; left: 0px; background: #fff; border: 1px solid #EAEAEA; width: 200px; z-index: 1005; }

		#header ul li ul.sub-menu li { margin: 0; padding: 0; }

		#header ul li ul.sub-menu li a { text-transform: none; color: #000; display: block; padding: 10px; }

		#header ul li ul.sub-menu li a:hover { background: #f7f7f7; color: #17203f; }


	#menu-header-mobile ul li:hover ul.sub-menu { position: relative; display: block; z-index: 0; width: 100%; margin: 0; padding: 0; top: auto; left: auto; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}

.header_top_bottom_holder {
    -webkit-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    -moz-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
}


#mobile-menu{
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    padding-bottom: 15px;
}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	
#footerlinks li a, #footer li a, #footercredits{color:#a29690;}
.space-small{padding-top:40px;padding-bottom:40px}
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}
.banner-holder{position:relative;width:960px;margin:0 4px 26px}
.banner{width:950px;-moz-box-shadow:0 2px 5px #443729;-webkit-box-shadow:0 2px 5px #443729;box-shadow:0 2px 5px #443729;min-height:370px;list-style:none;position:relative;padding:5px;margin:0;background:#fff}
.banner img{vertical-align:top}
.banner li{position:absolute}
.banner .active{z-index:10}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.question__copy{font-family:"TT-DemiBold";margin-top:0;text-align:center}
.question__copy--results{color:#80E0A7}


.suphead {
  background-color: #ededed;
}

.suphead .langmenu {
  padding-top: 0.5rem;
  color: #A8A8A7;
  text-transform: uppercase;
}

.suphead .langmenu li {
  list-style: none;
  display: inline;
  padding: 0.3125rem;
  margin: 0.125rem;
}

.suphead .langmenu li a {
  color: #A8A8A7;
}

.suphead .langmenu li:hover {
  background-color: #FFFFFF;
}

.suphead .langmenu li:hover a {
  color: #4A4A49;
  text-decoration: none;
}

.suphead .langmenu li.disabled {
  color: #4A4A49;
  background-color: #FFFFFF;
  font-weight: bold;
}

.suphead .meta {
  text-transform: uppercase;
  padding: 0.5rem 0.3125rem;
}

.suphead .meta a {
  font-size: 0.8125rem;
  padding: 0.3125rem 0.5rem;
  color: #A8A8A7;
  display: inline-block;
}


.main-navigation-inner {
	display: inline-block;
	vertical-align: top;
}


	.main-navigation .main-navigation-inner {
		display: block;	
	}


.breaking-news-inner,
.breaking-news-inner a {
	color: #ffffff;
	text-decoration: none;
}


.breaking-news-inner a:hover {
	color: initial;
}


.breaking-news-inner {
	display: flex;
	flex-flow: row;
	align-items: center;
	padding: 1.7rem 2rem;
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 auto;
	max-width: 1000px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}




.header-logo {
	padding: 0.75rem 0 0.5rem 0;
    text-align: center;
}
.row{margin-right:-15px;margin-left:-15px}
